Subject: Ticket Assigned - Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 13:12:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher dilan                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi dilan, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 80062966 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:05 PM, 27th Oct                   Abdulqader                   H Dilani, thank you for contacting us. This's kader We would be happy to help you.           05:05 PM, 27th Oct                     dilan                    hi good afternoon sir. your sent me 1 voucher code 12 th October. that code i used 1 time .but that item's returned (order   1690213415)today your refunded my money. but now I try to use voucher code but I can't use .i want to know why I can't use it.but you mail mentioned i can use it.           05:06 PM, 27th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:06 PM, 27th Oct                     dilan                             05:06 PM, 27th Oct                     dilan                             05:07 PM, 27th Oct                     dilan                             05:07 PM, 27th Oct                   Abdulqader                   Please accept our full apologies for the inconvenience  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           05:08 PM, 27th Oct                     dilan                    ok I am waiting           05:09 PM, 27th Oct                   Abdulqader                   we will be on touch with you and contact you on your email           05:11 PM, 27th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:11 PM, 27th Oct                     dilan                    ok thank you so much sir           05:11 PM, 27th Oct                     dilan                    no others           05:11 PM, 27th Oct                     dilan                    thank you so much           05:11 PM, 27th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:12 PM, 27th Oct                     dilan                    same to you           05:12 PM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5060160